<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
    <title>HW 4</title>
</head>
<body>
    <header class="header" id="header-top">
        <div class="header-menu">
           <a href="#" class="a-logo-header"><img src="./img/Logo-1.svg" class="logo-header" alt="Logo"></a>
                <ul class="menu-in-header">
                    <li class="menu-item"><a href="#" class="a-menu">ГОЛОВНА</a></li>
                    <li class="menu-item"><a href="#" class="a-menu">ПРО НАС</a></li>
                    <li class="menu-item"><a href="#" class="a-menu">ЗАБРОНЮВАТИ</a></li>
                    <li class="menu-item"><a href="#" class="a-menu">КОНТАКТИ</a></li>
                    <li class="menu-item"><a href="#" class="a-menu">ОСОБИСТИЙ КАБІНЕТ</a></li>
                </ul>
            <div class="language">
            <img src="./img/LG-2.svg" class="icon-header" alt="Icon Language">
            <p class="header-language">UA</p>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="section">
            <h1 class="title">Забронювати будиночок</h1>
            <h2 class="title-list">Оберіть місцерозташування<select class="select"></select></h2>
            
                <div class="card">
                        <img src="./img/card-foto-1.jpg" class="card-foto" alt="Foto">
                    <div class="contant-card">
                        <h3 class="card-title">Незвідана Бакота</h3>
                        <div class="line"></div>
                        <p class="card-descrip">У Хмельницькій області розташований загублений край -
                        Бакота. Мальовничий каньйон з давньою історією захоплює
                        своїми просторами та незвичною атмосферою. Бджільництво,
                        свіжий мед із польових трав, дотик до природи.</p>
                    </div>

                    <div class="star-and-btn">
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
                                fill="white" />
                        </svg>
                    <div class="button">
                        <button class="btn">
                        <a href="#" class="a-btn">Детальніше</a>
                        </button>
                        </div>
                    </div>
                </div>
                <div class="card">
                        <img src="./img/card-foto-2.jpg" class="card-foto" alt="Foto">
                    <div class="contant-card">
                        <h3 class="card-title">Полонини Карпат</h3>
                        <div class="line"></div>
                        <p class="card-descrip">Полонини Карпат, у селі Орів посеред гір
                        розташувався затишний куточок для незабутніх
                        вражень. Справжні українські гори, власноручне
                        сироваріння на полонині, водоспади та
                        вікові дерева чекають на Вас.</p>
                    </div>
                    <div class="star-and-btn">
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
                                fill="white" />
                        </svg>
                    <div class="button">
                        <button class="btn">
                        <a href="#" class="a-btn">Детальніше</a>
                        </button>
                    </div>
                    </div>
                </div>
                <div class="card">
                        <img src="./img/card-foto-3.jpg" class="card-foto" alt="Foto">
                    <div class="contant-card">
                        <h3 class="card-title">Автентична Київщина</h3>
                        <div class="line"></div>
                        <p class="card-descrip">Неподалік центра Києва розташувалось автентичне українське село на території однойменного села Пирогово. Дерев’яні
                        млини, запашний хліб, приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</p>
                    </div>
                    <div class="star-and-btn">
                        
                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
                                fill="white" />
                        </svg>
                    <div class="button">
                        <button class="btn">
                        <a href="#" class="a-btn">Детальніше</a>
                        </button>
                        </div>
                    </div>
                </div>
                <div class="card card-last">
                    <img src="./img/card-foto-4.jpg" class="card-foto" alt="Foto">
                        <div class="contant-card">
                        <h3 class="card-title">Нетипова Одещина</h3>
                        <div class="line"></div>
                        <p class="card-descrip">В Одеській області знаходиться мальовниче містечко Вилкове.
                        Його ще називають «українською Венецією». Вилкове - це містечко
                        на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                        Дунай та Чорне море. Люди пересуваються переважно човнами.
                        Нетипове українське село не залишить Вас без вражень.</p>
                    </div>

                    <a href="#header-top">
                        <svg class="top" width="101" height="101" viewBox="0 0 101 101" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="50.5" cy="50.5" r="50.5" fill="#555768" fill-opacity="0.62" />
                            <path d="M50.5 28.8572L38.953 48.8572H62.047L50.5 28.8572ZM52.5 72.1429V46.8572H48.5V72.1429H52.5Z"
                                fill="white" />
                        </svg>
                    </a>

                    <div class="star-and-btn">

                        <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z"
                                fill="white" />
                        </svg>
                    <div class="button">
                        <button class="btn">
                        <a href="#" class="a-btn">Детальніше</a>
                        </button>
                        </div>
                    </div>
                </div>
                
        </section>
           
        <section class="section">
            <div class="section-bussines-card">
            <h2 class="title">Особистий кабінет</h2>
            <div class="bussines-card">
                <div class="blok-avatar">
                    <img src="./img/avatar.png" class="avatar">
                    <button class="btn-avatar btn-avatar-1"><a href="#" class="a-btn-avatar">Змінити аватар</a></button>
                    <button class="btn-avatar btn-avatar-2"><a href="#" class="a-btn-avatar">Налаштування</a></button>
                </div>
                <div class="contacts-avatar">
                    <ul class="contact-list">
                        <li class="contact-item">Петров Іван Іванович<div class="line-contact"></div></li>
                        <li class="contact-item">Стать: чоловіча<div class="line-contact"></div></li>
                        <li class="contact-item">Дата народження: <span class="contact-item-2">10. 02. 1998</span><div class="line-contact"></div></li>
                        <li class="contact-item">Мобільний телефон: <span class="contact-item-2">+38(097)346-72-50</span><div class="line-contact"></div></li>
                        <li class="contact-item">Ел. пошта: <span class="contact-item-2">petrov@gmail.com</span></li>
                    </ul>
                </div>
            </div>
            <button class="exit"><a href="#" class="a-btn-exit">Вийти</a></button>
            </div>
        </section>
            
        <section class="section">
            <h2 class="title">Контакти</h2>
            <div class="contact-section">
                <div class="contact-section-1">
                <div class="contact-office">
                    <ul class="contact-office-list">
                        <li class="text-contact-office">Телефон<div class="line-section-contact"></div></li>
                        <li class="text-contact-office">+38(097)119-89-83</li>
                    </ul>
                </div>
            
                <div class="contact-office">
                    <ul class="contact-office-list">
                        <li class="text-contact-office">Графік роботи<div class="line-section-contact"></div></li>
                        <li class="text-contact-office">пн-пт 08:00-22:00</li>
                        <li class="text-contact-office">сб 09:00-21:00</li>
                        <li class="text-contact-office">вс 10:00-20:00</li>
                    </ul>
                </div>

                <div class="contact-office">
                    <ul class="contact-office-list">
                        <li class="text-contact-office">Ел. пошта<div class="line-section-contact"></div></li>
                        <li class="text-contact-office">hello@gmail.com</li>
                    </ul>
                </div>
                </div>

                <div class="contact-section-2">
                <div class="contact-office">
                    <ul class="contact-office-list">
                        <li class="text-contact-office">Адреса офісу<div class="line-section-contact"></div></li>
                        <li class="text-contact-office">м. Київ, вул. Малевича, буд. 4</li>
                    </ul>
                </div>

                <div class="contact-office-map">
                    <img src="./img/Map.png" alt="Map">
                </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <p class="p-footer">© 2021 HolidayTime. All rights reserved.</p>
    </footer>
</body>
</html>